#### PyKDE - Python Bindings for KDE

# class KFileSharePrivate |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KFileSharePrivate
Inherits | QObject

### methods

- KFileSharePrivate ()

  returns a KFileSharePrivate instance
  In versions KDE 3.1.0 and above only

- self ()

  returns (KFileSharePrivate)
  In versions KDE 3.1.0 and above only
  static

- slotFileChange (a0)

  returns nothing
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |

### variables

- variables

  Variable | Type
  --- | ---
  _self | KFileSharePrivate*
  m_watchFile | KDirWatch*